This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 133935 - HP LJ5 PCL driver use Letter although A4 is selected
HP LJ5 PCL driver use Letter although A4 is selected
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-printer (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 11:30 EDT by Bernd Bartmann
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 06:28:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
output of 'printconf-tui --Xexport' (3.60 KB, text/plain)
2004-09-28 11:50 EDT, Bernd Bartmann
no flags Details

  None (edit)
Description Bernd Bartmann 2004-09-28 11:30:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
I created a JetDirect print queue to my HPLJ5 and selected the
LaserJet 5/5M driver. The system default localte is German so the
printer driver should use A4 as default paper size.

The printer driver options show:
Media Source: Rear tray     (this printer has no rear tray)
Page Size: A4

When I try to print the A4 PostScript test page I see this message on
the printer LCD panel:

Tray 2: Please load Letter

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. setup a PCL A4 print queue on a HP LJ5
2. print a test page
3.
    

Additional info:
Comment 1 Tim Waugh 2004-09-28 11:40:36 EDT
Please attach the output of 'printconf-tui --Xexport', making sure to
replace any passwords it may contain with stars or Xs.  Thanks.
Comment 2 Bernd Bartmann 2004-09-28 11:50:04 EDT
Created attachment 104442 [details]
output of 'printconf-tui --Xexport'
Comment 3 Tim Waugh 2004-09-28 12:03:48 EDT
Thanks.  Is it the PCL queue or the PS queue that shows this behaviour?
Comment 4 Bernd Bartmann 2004-09-28 12:09:04 EDT
The PCL queue has the problems. The PS queue is fine.
Comment 5 Tim Waugh 2004-12-07 06:28:40 EST
The PCL queue doesn't seem to have A4 explicitly set in the options section, and
the default for that driver (Omni) is Letter.

Look at the "Form" option on the driver options page.  For me with that
configuration it says "Letter".

Note You need to log in before you can comment on or make changes to this bug.